<?php
require_once 'ajax_config.php';

$postdata = file_get_contents("php://input");
$request = json_decode($postdata);

switch($request->acao){
    case "login":
      login();
      break;
}
/* Funções especificas */

function login(){
    global $request;
    $login = new Login();
    $r = $login->validaDados($request->email, $request->senha, TIMESTAMP);
    echo json_encode($r);
}

